div#wrapperHeader {
	width:100%;
	/*height;200px;*/ /* height of the background image? */
	height: 515px;
	/*background:url(images/header_slides_01-min.jpg) repeat-x 0 0;*/
	background:url(../images/header_slides_01-min.jpg) no-repeat top center;
	text-align:center;
}

div#wrapperHeader div#header {
	/*width:1000px;*/
	/*height:435px;*/
	height:355px;
	margin:0 auto;
}

div#wrapperHeader div#header img {
	/*width:;*/ /* the width of the logo image */
	/*height:;*/ /* the height of the logo image */
	margin:0 auto;
}

div#wrapperHeader div#header-strip02 {
	height: 80px;
	/*width: 323.33px;*/
	width: 970px;
	/*width: 100%;*/
    background-color: white;
    opacity: 0.8;
    color: #4D2D0F;
    /*line-height: 80px;*/
    padding-top: 30px;
}


div#wrapperHeader div#header-strip03 {
	height: 80px;
	width: 970px;
	/*width: 100%;*/
    background-color: rgba(180, 155, 105, 0.55);
    opacity: 0.8;
    color: black;
    padding-top: 30px;
}



div#wrapperHeader div#q1-strip {
	/*margin: auto;*/
	/*position: absolute;*/
	margin: auto;
    /*width: 60%;*/
    width: 970px;
    /*top: 800px;*/
    /*border: 3px solid #73AD21;*/
    /*padding: 10px;*/
}



@media (max-width: 992px) {
	div#wrapperHeader div#header-strip02 {
		height: 80px;
		/*width: 194px;*/
		width: 100%;
	    background-color: white;
    	opacity: 0.8;
	}

	div#wrapperHeader div#header-strip03 {
		height: 80px;
		/*width: 194px;*/
		width: 100%;
	    background-color: rgba(180, 155, 105, 0.55);
    	color: black;
    	opacity: 0.8;
	}

	div#wrapperHeader div#q1-strip {
		margin: auto;
	    width: 100%;
	}
}